<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Category__c</fullName>
    <externalId>false</externalId>
    <label>Category</label>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <type>Picklist</type>
    <valueSet>
        <valueSetDefinition>
            <sorted>false</sorted>
            <value>
                <fullName>Public</fullName>
                <default>false</default>
                <label>Public</label>
            </value>
            <value>
                <fullName>Private</fullName>
                <default>false</default>
                <label>Private</label>
            </value>
        </valueSetDefinition>
    </valueSet>
</CustomField>
